.staff .title {
    padding: 0 !important;
    margin: 0 0 30px !important;
    text-align-last: left;
}
.staff .title::after {
    display: none !important;
}
.specialist-filter {
    font-family: "Pragmatica-Book", Helvetica, Arial, sans-serif;
    color: #232323;
    font-weight: 400;
    font-size: 15px;
    line-height: 22px;
    margin-bottom: 30px;
    padding: 15px 15px 0;
    background: #ffffff;
    border-radius: 12px;
}
.specialist-filter__item {
    display: inline-block;
    margin-bottom: 15px;
    margin-right: 30px;
}
.specialist-filter select,
.specialist-filter__age {
    padding: 8px 15px;
    background: #ffffff;
    border: 2px solid #f0f5f0;
    border-radius: 25px;
    max-width: 190px;
    margin-left: 8px;
}
.specialist-filter select {
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    appearance: none;
}
.specialist-filter__age {
    max-width: 100px;
}
.specialist-filter__reset {
    border-bottom: 1px dashed #999999;
    color: #999999;
}
.specialist-filter__error-message {
    font-family: "Pragmatica-Book", Helvetica, Arial, sans-serif;
    color: #232323;
    font-weight: 400;
    font-size: 15px;
    line-height: 22px;
    margin: 30px 0;
}